<?php

/* Создание файлов баз данных модулей */
if (!file_exists($baseS)) {
	file_put_contents($baseS,'<?xml version="1.0" encoding="utf-8"?><settings type="documentary"><registration><sn></sn><username></username><userphone></userphone><useremail></useremail><userword></userword><userdate></userdate><rules></rules></registration><titles><groupadmin>Администраторы</groupadmin><groupmanager>Руководители</groupmanager><groupuser>Сотрудники</groupuser><groupguest>Гости</groupguest><deals>ТЗ</deals><offers>КП</offers></titles><design><view>standart</view><theme>light</theme><utheme></utheme></design><permission><registration>on</registration><loadfiles>on</loadfiles>	<dealacc>admin</dealacc></permission><other><firstpayment>0</firstpayment><filesize>10</filesize><filetype>jpeg,jpg,gif,png,psd,cdr,ai,txt,pdf,doc,docx,xls,xlsx,zip,7z,rar</filetype></other><mail><status>off</status><host>ssl://smtp.yandex.ru</host><port>465</port><uname></uname><upass></upass></mail></settings>');
}

if (!file_exists($baseU)) {
	file_put_contents($baseU,'<?xml version="1.0" encoding="utf-8"?><users type="documentary"><user id="1" login="admin" password="" group="admin"><userphoto>admin.png</userphoto><username>Администратор</username><usersurname>Главный</usersurname><useremail></useremail><userposition/><userphonew>8 (000) 000-0000</userphonew><userphone>8 (000) 000-0000</userphone><usersocial/><uip></uip></user></users>');
}

if (!file_exists($baseT)) {
	file_put_contents($baseT,'<?xml version="1.0" encoding="utf-8"?><tasks type="documentary"></tasks>');
}

if (!file_exists($baseC)) {
	file_put_contents($baseC,'<?xml version="1.0" encoding="utf-8"?><clients type="documentary"></clients>');
}

if (!file_exists($baseD)) {
	file_put_contents($baseD,'<?xml version="1.0" encoding="utf-8"?><deals type="documentary"></deals>');
}

if (!file_exists($baseE)) {
	file_put_contents($baseE,'<?xml version="1.0" encoding="utf-8"?><events type="documentary"></events>');
}

if (!file_exists($baseL)) {
	file_put_contents($baseL,'<?xml version="1.0" encoding="utf-8"?><logs type="documentary"></logs>');
}

if (!file_exists($baseQ)) {
	file_put_contents($baseQ,'<?xml version="1.0" encoding="utf-8"?><messages type="documentary"></messages>');
}

if (!file_exists($baseB)) {
	file_put_contents($baseB,'<?xml version="1.0" encoding="utf-8"?><sessions type="documentary"></sessions>');
}

if (!file_exists($baseP)) {
	file_put_contents($baseP,'<?xml version="1.0" encoding="utf-8"?><payments type="documentary"></payments>');
}

if (!file_exists($baseR)) {
	file_put_contents($baseR,'<?xml version="1.0" encoding="utf-8"?><requests type="documentary"></requests>');
}

if (!file_exists($baseLT)) {
	file_put_contents($baseLT,'<?xml version="1.0" encoding="utf-8"?><letters type="documentary"></letters>');
}

if (!file_exists($baseTMPL)) {
	file_put_contents($baseTMPL,'<?xml version="1.0" encoding="utf-8"?><templs type="documentary"></templs>');
}
if (!file_exists($baseV)) {
	file_put_contents($baseV,'<?xml version="1.0" encoding="utf-8"?><vacations type="documentary"></vacations>');
}